## rust-temp-testdir 0.2.3

=== debian/changelog ===
rust-temp-testdir (0.2.3-2) unstable; urgency=medium

  * Package temp_testdir 0.2.3 from crates.io using debcargo 2.6.1
  * Disable unit tests that randomly hang. Keep integration tests during
    package builds. Closes: #1073229

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 26 Jun 2024 09:18:39 -0400

rust-temp-testdir (0.2.3-1) unstable; urgency=medium

  * Package temp_testdir 0.2.3 from crates.io using debcargo 2.6.0

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 09 Oct 2023 11:35:49 -0400
