=== debian/control ===
Source: rust-temp-testdir
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/temp-testdir]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/temp-testdir
Homepage: https://github.com/la10736/temp_testdir
X-Cargo-Crate: temp_testdir
Rules-Requires-Root: no

Package: librust-temp-testdir-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-temp-testdir+default-dev (= ${binary:Version}),
 librust-temp-testdir-0-dev (= ${binary:Version}),
 librust-temp-testdir-0+default-dev (= ${binary:Version}),
 librust-temp-testdir-0.2-dev (= ${binary:Version}),
 librust-temp-testdir-0.2+default-dev (= ${binary:Version}),
 librust-temp-testdir-0.2.3-dev (= ${binary:Version}),
 librust-temp-testdir-0.2.3+default-dev (= ${binary:Version})
Description: Little crate to use temp directory in crate - Rust source code
 You can chose if delete it after use or not to debugging purpose.
 .
 Source code for Debianized Rust crate "temp_testdir"
