=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test temp_testdir 0.2.3 --all-targets --all-features
Features: test-name=rust-temp-testdir:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test temp_testdir 0.2.3 --all-targets
Features: test-name=librust-temp-testdir-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test temp_testdir 0.2.3 --all-targets --no-default-features
Features: test-name=librust-temp-testdir-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
